/* ### Kapitelabh�ngige Styles ### */
.Garten, .BackGarten { color:#00A55C; }
.Forst, .BackForst{ color:#E96434; }
.Hersteller, .BackHersteller { color:#276A9B; }
.Verkaufsfoerderung, .BackVerkaufsfoerderung{ color:#4D428F; }
.Werkstatt, .BackWerkstatt{ color:#276A9B; }
.Originalteile, .BackOriginalteile{ color:#F9B613; }

.IconTabelleGarten { background-color:#cdead8 }
.IconTabelleHersteller { background-color:#91b5da }
.IconTabelleForst { background-color:#ffcc99 }
.IconTabelleVerkaufsfoerderung { background-color:#d3d1e9 }
.IconTabelleWerkstatt { background-color:#91b5da }
.IconTabelleOriginalteile { background-color:#fde9b8}

/* ### Daten-Tabellen ### */
table.DatenGarten, table.DatenForst, table.DatenHersteller, table.DatenVerkaufsfoerderung, table.DatenWerkstatt, table.DatenOriginalteile {
	color:#000000;
	margin:2px;
	padding:2px;
	font-weight:normal;
	font-size:13px;
	text-align:left;
	vertical-align:top;
}
table.DatenGarten { background-color:#cdead8; }
table.DatenForst { background-color:#ffcc99; }
table.DatenHersteller { background-color:#91b5da; }
table.DatenVerkaufsfoerderung { background-color:#d3d1e9; }
table.DatenWerkstatt { background-color:#91b5da; }
table.DatenOriginalteile { background-color:#fde9b8; }

th.DatenGarten, th.DatenForst, th.DatenHersteller, th.DatenVerkaufsfoerderung, th.DatenWerkstatt, th.DatenOriginalteile {
	margin:2px;
	padding:2px;
	font-weight:bold;
	font-size:14px;
	line-height:normal;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
}
th.DatenGarten { color:#00a55c; background-color:#cdead8; }
th.DatenForst { color:#e96434; background-color:#ffcc99; }
th.DatenHersteller { color:#276a9b; background-color:#91b5da; }
th.DatenVerkaufsfoerderung { color:#4d428f; background-color:#d3d1e9; }
th.DatenWerkstatt { color:#276a9b; background-color:#91b5da; }
th.DatenOriginalteile { color:#f9b613; background-color:#fde9b8; }

td.DatenGarten, td.DatenForst, td.DatenHersteller, td.DatenVerkaufsfoerderung, td.DatenWerkstatt, td.DatenOriginalteile {
	color:#000000;
	margin:2px;
	font-size:12px;
	text-align:left;
	vertical-align:top;
}
td.DatenGarten { background-color:#cdead8; }
td.DatenForst { background-color:#ffcc99; }
td.DatenHersteller { background-color:#91b5da; }
td.DatenVerkaufsfoerderung { background-color:#d3d1e9; }
td.DatenWerkstatt { background-color:#91b5da; }
td.DatenOriginalteile { background-color:#fde9b8; }

td.DatenGarten1, td.DatenForst1, td.DatenHersteller1, td.DatenVerkaufsfoerderung1, td.DatenWerkstatt1, td.DatenOriginalteile1 {
	color:#000000;
	background-color:#e0e0e0;
	margin:2px;
	text-align:center;
	font-size:12px;
	text-align:left;
	vertical-align:top;
}

td.DatenGarten2, td.DatenForst2, td.DatenHersteller2, td.DatenVerkaufsfoerderung2, td.DatenWerkstatt2, td.DatenOriginalteile2 {
	color:#000000;
	background-color:#efefef;
	margin:2px;
	text-align:center;
	font-size:12px;
	text-align:left;
	vertical-align:top;
}

/* ### Tabelle fuer Hersteller und Modelle ### */
.ModelsTable {
	background-color:#FFFFFF;
	margin:3px;
	border-collapse:collapse;
}

.ModelsTable td { padding:3px; border:solid 1px #787878; }

/* ### Sonstige Tabellen ### */
.BigGarten  { color:#00a55c; background-color:#CDEAD8; margin:2px; text-align:center; font-size:25px; font-weight:bold; text-align:left; vertical-align:top; }
.BigForst  { color:#e96434; background-color:#FFCC99; margin:2px; text-align:center; font-size:25px; font-weight:bold; text-align:left; vertical-align:top; }
.BigHersteller  { color:#276a9b; background-color:#91B5DA; margin:2px; text-align:center; font-size:25px; font-weight:bold; text-align:left; vertical-align:top; }
.BigVerkaufsfoerderung  { color:#4d428f; background-color:#d3d1e9; margin:2px; text-align:center; font-size:25px; font-weight:bold; text-align:left; vertical-align:top; }
.BigWerkstatt  { color:#276a9b; background-color:#91B5DA; margin:2px; text-align:center; font-size:25px; font-weight:bold; text-align:left; vertical-align:top; }
.BigOriginalteile  { color:#f9b613; background-color:#fde9b8; margin:2px; text-align:center; font-size:25px; font-weight:bold; text-align:left; vertical-align:top; }

.TabellenHeadGarten  { color:#00a55c; background-color:#CDEAD8; margin:2px; text-align:center; font-size:15px; font-weight:bold; text-align:center; vertical-align:top; }
.TabellenHeadForst  { color:#e96434; background-color:#FFCC99; margin:2px; text-align:center; font-size:15px; font-weight:bold; text-align:center; vertical-align:top; }
.TabellenHeadHersteller  { color:#276a9b; background-color:#91B5DA; margin:2px; text-align:center; font-size:15px; font-weight:bold; text-align:center; vertical-align:top; }
.TabellenHeadVerkaufsfoerderung  { color:#4d428f; background-color:#d3d1e9; margin:2px; text-align:center; font-size:15px; font-weight:bold; text-align:center; vertical-align:top; }
.TabellenHeadWerkstatt  { color:#276a9b; background-color:#91B5DA; margin:2px; text-align:center; font-size:15px; font-weight:bold; text-align:center; vertical-align:top; }
.TabellenHeadOriginalteile  { color:#f9b613; background-color:#fde9b8; margin:2px; text-align:center; font-size:15px; font-weight:bold; text-align:center; vertical-align:top; }

td.FussGarten  { color:#000000; background-color:#CDEAD8; margin:2px; text-align:center; font-size:12px; text-align:left; vertical-align:top; }
td.FussForst  { color:#000000; background-color:#FFCC99; margin:2px; text-align:center; font-size:12px; text-align:left; vertical-align:top; }
td.FussHersteller  { color:#000000; background-color:#91B5DA; margin:2px; text-align:center; font-size:12px; text-align:left; vertical-align:top; }
td.FussVerkaufsfoerderung  { color:#000000; background-color:#d3d1e9; margin:2px; text-align:center; font-size:12px; text-align:left; vertical-align:top; }
td.FussWerkstatt  { color:#000000; background-color:#91B5DA; margin:2px; text-align:center; font-size:12px; text-align:left; vertical-align:top; }
td.FussOriginalteile  { color:#000000; background-color:#fde9b8; margin:2px; text-align:center; font-size:12px; text-align:left; vertical-align:top; }

/* Kategorieinfo ind der Artikelansicht */
.CategoryInfo {
	background-color:#B9DDF7;
	border:none;
	padding:5px;
	font-size:8pt;
	width:100%;
	border-collapse:collapse;
}
.CategoryInfo td {
	padding:3px;
}
.CategoryInfo .CategoryInfoImage {
	padding:3px 7px 7px 7px;
	width:1%;
}
.CategoryInfo hr {
	border:0px;
	border-top:none;
	margin:5px 0px 5px 0px;
	height:0px;
}

/* ### Allgemein ### */
.fliess
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000
}

.fliessHinterlegt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	background-color:#efefef;
	/*background-color:#CDEAD8;*/
}

.attention  { color:#FF0000; }
td.attention  { color:#FF0000;background-color:#FFEEBB; }

.Zeile1  { font-family:Arial, Helvetica, sans-serif; font-size:13px; background-color:#e0e0e0}
.Zeile2  { font-family:Arial, Helvetica, sans-serif; font-size:13px; background-color:#efefef}

.firstline  { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; background-color:#B0B0B0; text-align:center}

a:link.big  { font-family:Arial, Helvetica, sans-serif; font-size:55px; font-weight:bold; color:#00A75F; text-decoration:none; }
a:visited.big  { font-family:Arial, Helvetica, sans-serif; font-size:55px; font-weight:bold; color:#00A75F; text-decoration:none; }
a:active.big  { font-family:Arial, Helvetica, sans-serif; font-size:55px; font-weight:bold; color:#00A75F; text-decoration:none; }
a:hover.big  { font-family:Arial, Helvetica, sans-serif; font-size:55px; font-weight:bold; color:#00A75F; text-decoration:none; }

.img
{
  vertical-align:middle;
}

/* ### Daten-Tabllen ### */
table.Daten
{
  background-color:#FFFFFF;
  color:#000000;
  font-size:11px;
  font-weight:normal;
  text-align:left;
  vertical-align:top;
  border-collapse:collapse;
}
th.Daten
{
  color:#000000;
  background-color:#F1F1F1;
  font-size:11px;
  font-weight:bold;
  line-height:normal;
  padding:2px 6px 2px 6px;
  text-align:left;
  text-decoration:none;
  vertical-align:middle;
  border:0px;
}

td.Daten
{
  color:#000000;
  background-color:#F1F1F1;
  font-size:11px;
  padding:2px 5px 2px 5px;
  text-align:left;
  vertical-align:top;
  border:1px solid white;
}

.Daten, .DatenCenterBorder
{
  color:#000000;
  background-color:#F1F1F1;
  font-size:11px;
  padding:2px 5px 2px 5px;
  text-align:left;
  vertical-align:top;
  border:1px solid white;
}

td.DatenSprachen
{
  color:#000000;
  background-color:#cdead8;
  font-size:12px;
  margin:0px;
  text-align:left;
  vertical-align:middle;
  padding:3px;
}

td.Invert
{
  color:#EEEEEE;
  background-color:#00A75F;
  border:0px solid #00A75F;
  font-weight:bold;
  font-size:12px;
  line-height:normal;
  margin:0px;
  padding:1px 2px 1px 2px;
  text-align:left;
  text-decoration:none;
  vertical-align:top;
}

.Daten1, .DatenCenterBorder1
{
  background-color:#e0e0e0;
  border:0px solid #00A75F;
  color:#000000;
  font-size:11px;
  /*margin:2px;*/
  padding:1px 2px 1px 2px;
  text-align:left;
  vertical-align:top;
}

.Daten2, .DatenCenterBorder2
{
  background-color:#efefef;
  border:0px solid #00A75F;
  color:#000000;
  font-size:11px;
  /*margin:2px;*/
  padding:1px 2px 1px 2px;
  text-align:left;
  vertical-align:top;
}

.DatenCenterBorder, .DatenCenterBorder1, .DatenCenterBorder2
{
	text-align:center;
	vertical-align:middle;
	border:1px solid gray;
	padding:2px;
}

.LinkedArticleColor1
{
  color:#000000;
  background-color:#FFE9AD;
  font-size:12px;
  margin:2px;
  text-align:left;
  vertical-align:top;
}

.LinkedArticleColor2
{
  color:#000000;
  background-color:#efefef;
  margin:2px;
  font-size:12px;
  text-align:left;
  vertical-align:top;
}

.ArticleEditHead
{
  background-color:#00A75F;
  padding:4px 10px 4px 5px;
  font-weight:bold;
}

.head_category_button
{
	font-size:12px;
	font-weight:bold;
	background-repeat:repeat-x;
	text-align:center;
	vertical-align:middle;
	width:48px;
}

/*Ein Informationsblock mit �berschrift und Inhalt*/
.InfoBlockHead, .InfoBlockHead:link, .InfoBlockHead:visited, .InfoBlockHead:active, .InfoBlockHead:hover
{
	font-family:Arial Black, Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#FFFFFF;
	line-height:34px;
	height:34px;
/*	line-height:65%;*/
	margin:0px;
	padding:0px;
	text-decoration:none;
	text-transform:uppercase;
/*	*line-height: 0.65;*/
/*	*height: 34px;*/
}

a.InfoBlockHead  img { margin: 4px 4px 0px 0px; }

/*Anzeige des Preises f�r Artikel des Tages auf der Startseite*/
.HomeArticleHighlightPrice, .HomeArticleHighlightOther
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#E1273C;
}

/*Anzeige weitere Artikel des Tages auf der Startseite*/
.HomeArticleHighlightOther
{
	font-size:13px;
}

/* ### Sonstige Tabellen ### */
.Blaettern  {
  color:#000000;
  background-color:#CDEAD8;
  margin:2px; }

.Aktion  {
  color:#000000;
  background-color:#F1F1F1;
  border:1px solid white;
  margin:0px;
  padding:2px;
  font-size:11px;
  vertical-align:top;
  text-align:center; }

.Fuss  {
  color:#000000;
  background-color:#E0E0E0;
  border:0px solid #00A75F;
  margin:2px;
  font-size:12px;
  vertical-align:top;
  text-align:center; }

.FussDaten  {
  color:#000000;
  background-color:#E0E0E0;
  border:0px;
  margin:2px;
  font-size:12px;
  vertical-align:top;
  text-align:left; }

td.ModulMenuItem  {
  background-color:#CDEAD8;
  text-align:center;
  vertical-align:middle;
  padding:1px 5px 1px 5px;
  height:26px; width:26px; }

/* ### Listen ### */
dl  {
  margin:0px 0px 0px 20px;
  font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000;
  text-indent:0pt; }

dt  {
  margin:5px 0px 0px 0px;
  font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#000000; }

dd  {
  margin:0px 0px 10px 20px;
  font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000;
  text-indent:0pt; }

/* ### Klappboxen und Eingabefelder ### */

/*das kann leider der IE noch nicht*/
input[type=text], input[type=password], input[type=checkbox]
{
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #626262;
	font-size:12px;
}

/*das kann der IE, aber nur wenn es einzeln aufgefuehrt wird!*/
.InputField, select, textarea
{
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #626262;
	font-size:12px;
}

.EinstellungenKundendaten { width:250px }

.InputField_ItemRemark { width:180px; border:1px solid #626262; font-size:12px; }

/* ### Fortschrittsanzeige ### */
#progress
{
  background-color:#CDEAD8;
  border-width:2px;
  border-style:solid;
  border-color:#00A75F;
  padding:3px;
}

/* ### Fortschrittsanzeige der Klasse ProgressBar Begin ### */

	.ProgressBar
	{
		margin:0px;
		padding:0px 3px 0px 3px;
		color:#000000;
		font-weight:normal;
		font-size:10pt;
		text-align:center;
		vertical-align:top;
		background-color:#FFECC1;
		border:0px;
	}

	table.ProgressBar
	{
		width:300px;
		padding:0px;
		border:2px ridge #CCCCCC;
	}

	th.ProgressBar
	{
		font-weight:bold;
		font-size:12pt;
		text-align:left;
		background-color:#EED1A5;
		/*border-bottom:2px ridge #CCCCCC;*/
	}

	td.ProgressBar
	{
		height:30px;
		padding-top:5px;
	}

	div.ProgressBar_BarCell
	{
		height:25px;
		width:202px;
		margin-top:10px;
		text-align:left;
		background-color:#EEEEEE;
		border:1px solid #AAAAAA;
	}

	div.ProgressBar_Bar
	{
		height:25px;
		width:0px;
		position:relative;
		text-align:center;
		vertical-align:middle;
		background-color:#F5B649;
	}

	div.ProgressBar_Percent
	{
		width:50px;
		position:absolute;
		left:62px;
		top:5px;
		color:#000000;
		font-weight:bold;
		text-align:right;
	}

	iframe.ProgressBar
	{
		height:100px;
		width:300px;
		margin:0px;
		padding:0px;
		position:absolute;
		display:none;
/*		color:transparent;*/
		text-align:left;
		vertical-align:top;
		background-color:transparent;
		border:0px;
	}

/* ### Fortschrittsanzeige der Klasse ProgressBar Ende ### */


/* ### Meldungen im Kopf der Seite ### */
.HeadMessage
{
	font-size:12px;
	font-weight:bold;
	color:#D7061B;
}

.alert
{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#CC0000;
	background-color:transparent;
	vertical-align:top;
	text-align:justify;
}

.error
{
  font:bold 12px Arial, Helvetica, sans-serif;
  color:#000000;
  padding:3px;
  border:1px solid #CC0000;
  background-color:#FFEEBB;
  vertical-align:top;
  text-align:left;
}

th.Admin  {
  color:#000000;
  background-color:#999999;
  margin:2px;
  padding:2px;
  font-weight:bold;
  font-size:12px;
  text-decoration:none;
  text-align:left;
  vertical-align:top; }

.null
{
  margin:0px;
  padding:0px;
}


/* ### Definierte HTML-Elemente ### */
html
{
	height:100%;
}

body
{
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#ffffff;
	border:0px none #FFFFFF;
	margin:0px;
}

h1  {
  font-size:16px;
  color:#000000;
  font-weight:bold;
  padding-bottom:3px;
  padding-top:3px;
  text-align:left;
  font-family:Arial, Helvetica, sans-serif;
  font-variant:small-caps; }

h2  {
  font-size:15px;
  color:#000000;
  font-weight:bold;
  text-align:left;
  font-family:Arial, Helvetica, sans-serif;
  padding:0px;
  margin:0px; }

h3  {
  font-size:16px;
  color:#000000;
  font-weight:bold;
  padding-bottom:0px;
  padding-top:3px;
  text-align:center;
  margin-bottom:0px; }

h4  {
  font-size:14px;
  color:#000000;
  font-weight:bold;
  padding-bottom:0px;
  text-align:center;
  margin-bottom:0px;
  margin-top:0px; }

h5  {
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:bold;
  color:#000000;
  margin-bottom:0px; }

/* ### Tabelle ### */
table
{
	vertical-align:top;
}

th
{
	font-weight:bold;
	font-size:11px;
	vertical-align:top;
}

td
{
	font-size:11px;
	vertical-align:top;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left:0px;
	padding-top:0px; padding-right:0px; padding-bottom:0px; padding-left:0px;
}


/* ### Text Gestaltung ### */
p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
	padding:0px 0px 10px 0px;
}


a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}

a:link
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}

a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}

a:active
{
	color:#000000;
}

form
{
	margin:0px;
	border:0px;
	display:inline;
}


a:visited.katalog
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}

a:link.katalog
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}

a:hover.katalog
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}

a:active.katalog
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}

/* Warenkorb */
.shopbasket
{
	font-weight:bold;
	font-size:11px;
}

.infotextautoblock /* wird zur automatischen Formatierung von Infotexten benutzt (z.B. Kategoriebeschreibungen) */
{
	-moz-box-sizing:border-box;
	float:left;
	padding-right:17px;
	padding-bottom:12px;
	width:50%;
}

/* ### Druckvorschau ### */

table.print
{
  vertical-align:top;
  border:1px solid black;
}

th.print
{
  font-weight:bold;
  font-size:12px;
  vertical-align:top;
  border:1px solid black;
}

td.print
{
  vertical-align:top;
  font-family:Arial, Helvetica, sans-serif;
  margin:0px 0px 0px 0px;
  padding:1px 1px 1px 1px;
  border:1px solid black;
}

/* ### Message-Box ### */
/* der Layer */
div.MessageBox
{
  visibility:hidden;
  position:absolute;
  width:1px;
  background-color:transparent;
/*  background-color:#FF0000;*/
  overflow:visible;
  z-index:100;
}

/* die �u�ere Tabelle(das eigendliche Fenster) */
table.MessageBox
{
  color:#000000;
  margin:0px;
  padding:0px;
  font-weight:normal;
  font-size:12px;
  text-align:left;
  vertical-align:top;
/*  background-color:#CC0001;*/
  background-color:transparent;
  border:5px ridge #CCCCCC;
}

th.MessageBox
{
  padding:0px 3px 0px 3px;
  color:#000000;
  background-color:#EED1A5;
  margin:0px;
  font-weight:bold;
  font-size:13px;
  line-height:normal;
  text-decoration:none;
  text-align:center;
  vertical-align:middle;
  border:0px;
}

td.MessageBox
{
  color:#000000;
  background-color:#FFECC1;
  margin:0px;
  padding:1px 3px 1px 3px;
  text-align:center;
  font-size:12px;
  text-align:left;
  vertical-align:top;
  border:0px;
}

/* die Buttons */
table.Button
{
  color:#000000;
  margin:0px;
  padding:0px;
  font-weight:normal;
  font-size:13px;
  text-align:left;
  vertical-align:middle;
  border:2px outset #CCCCCC;
}

td.Button
{
  color:#000000;
  background-color:#EED1A5;
  margin:0px;
  padding:1px 3px 1px 3px;
  font-size:13px;
  text-align:center;
  vertical-align:middle;
  border:0px;
}

a.button:visited  { font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; display:block; }
a.button:link     { font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; display:block; }
a.button:hover    { font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; display:block; }
a.button:active   { font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; display:block; }

/* damit der ganze Button ein Link ist */
#MsgBoxButton a  { display:block; }
/* Ende Message-Box */


/* ### InfoBox ### */
/* der Layer */
div.InfoBox
{
  visibility:hidden;
  position:absolute;
  width:250px;
/*  background-color:#FF0000;*/
  background-color:transparent;
  overflow:visible;
  z-index:100;
	display:none;
}
.InfoBoxIFrame
{
	position:absolute;
	top:0px;
	left:0px;
	width:250px;
	height:0px;
	display:none;
	z-index:99;
}
/* die �u�ere Tabelle(das eigendliche Fenster) */
table.InfoBox
{
  color:#000000;
  margin:0px;
  padding:0px;
  font-weight:normal;
  font-size:12px;
  text-align:left;
  vertical-align:top;
  background-color:#CC0001;
  border:2px ridge #CCCCCC;
	width:100%;
}

th.InfoBox
{
  padding:0px 3px 0px 3px;
  color:#000000;
  background-color:#EED1A5;
  margin:0px;
  font-weight:bold;
  font-size:13px;
  line-height:normal;
  text-decoration:none;
  text-align:center;
  vertical-align:middle;
  border:0px;
	width:100%;
}

td.InfoBox
{
  color:#000000;
  background-color:#FFECC1;
  margin:0px;
  padding:1px 3px 1px 3px;
  text-align:center;
  font-size:12px;
  text-align:left;
  vertical-align:top;
  border:0px;
	width:100%;
}
/* Ende InfoBox */


/* #################### Men� ####################### */
/* Links im Menu */
a.Menu:visited { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.Menu:link { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.Menu:hover{ font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.Menu:active { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }

a.MenuAktiv:visited { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.MenuAktiv:link { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.MenuAktiv:hover { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.MenuAktiv:active { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }

a.MenuSub:visited { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.MenuSub:link { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.MenuSub:hover { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.MenuSub:active { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }

a.MenuSubAktiv:visited { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.MenuSubAktiv:link { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.MenuSubAktiv:hover { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }
a.MenuSubAktiv:active { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold; font-size:12px; display:block; }

.MenuButton
{
	padding-top:1px;
	width:155px;
	height:24px;
}

.MenuButtonAktiv
{
	padding-top:1px;
	width:155px;
	height:24px;
}

.MenuButtonDiv
{
	padding-left:0px;
	width:155px;
	overflow:hidden;
	float:left;
	cursor:pointer;
}


.MenuSubButton
{
	padding-top:1px;
	height:24px;
}

.MenuSubButtonAktiv
{
	padding-top:1px;
	height:24px;
}

.MenuSubButtonDiv
{
	padding-left:0px;
	width:155px;
	overflow:hidden;
	float:left;
	cursor:pointer;
}

/* ButtonAndLink */
.ButtonAndLink
{
  text-align:left;
  font-size:12px;
  font-weight:bold;
  vertical-align:middle;
}

/* ### HTML_List */
.HTMLList_Title
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	background-color:#DADADA;
	color:#000000;
}

.HTMLList_Daten
{
	margin:0px;
	table-layout:fixed;
}

/*########### Image Download Bereich ############*/
.image_container, image_detail_container
{
	width:80px;
	height:60px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #707070;
}

.image_detail_container
{
	height:30px;
	/*background-color:#F1F1F1;*/
}

.image_download_images
{
	position:relative;
	width:700px;
	height:535px;
}

.image_download_category_tree
{
	position:relative;
	width:210px;
	height:525px;
	overflow:auto;
	padding:4px 6px 2px 6px;
	background-color:#F1F1F1;
}

.image_aid
{
	text-align:left;
	padding:3px 3px 3px 6px;
	width:86px;
	vertical-align:middle;
	border-right:2px solid #FFFFFF;
	/*background-color:#F1F1F1;*/
}

.image_aid input
{
	margin:0px;
	margin-right:5px;
}

.image_download_aid_line
{
	border-left:6px solid #FFFFFF;
	background-color:#F1F1F1;
}

.image_download_licence
{
	height:150px;
	overflow:auto;
	margin:12px 2px 12px 2px;
	background-color:#FFFFFF;
	border:1px solid #000000;
	padding:5px;
	font-size:12px;
}

.image_download_imagepreview
{
	width:150px;
	height:150px;
	border:1px solid #000000;
	background-color:#FFFFFF;
}

a.Text:visited { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:normal;display:block; }
a.Text:link { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:normal;display:block; }
a.Text:hover { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:normal;display:block; }
a.Text:active { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:normal;display:block; }

.image_download_downloadlink, a.image_download_downloadlink:visited, a.image_download_downloadlink:link, a.image_download_downloadlink:hover, a.image_download_downloadlink:active
{
	color:#E1273C;
	font-size:16px;
	font-weight:bold;
}

/* ################## Styles fuer Ajax basierte autocomplete-Funktion (z.B. fuer Suche) #################*/
div.auto_complete
{
	/*width:100px;*/
	/*overflow:visible;*/
	position:absolute;
	margin:0px;
	padding:0px;
	/*height:100px;*/
	background-color: #FFFFFF;
	border:solid 1px #CCCCCC;
	z-index:99;
}

div.auto_complete ul
{
	margin:0px;
	padding:0px;
	/*width:100%;*/
	list-style-type:none;
}

div.auto_complete ul li
{
	margin:0px;
	padding:1px;
	white-space:nowrap;
}
div.auto_complete ul li.selected
{
	cursor:pointer;
	background-color:#ffb;
}

div.auto_complete ul strong.highlight
{
	color:#800;
	margin:0px;
	padding:0px;
}

#SpecialOffers { border:1px solid #CCCCCC; padding:3px; width:98% }
#SpecialOffers td.DocLink { width:49%;border-top:0px; padding:5px; }
#SpecialOffers td.DocComment { border-top:0px; padding:5px; }
#SpecialOffers td.DocFilesize { border-top:0px; padding:5px; text-align:right;white-space:nowrap; }

/* ####### Pager ########*/
a.pages-before, a.pages-behind, span.act-page  { padding:0px 5px 0px 5px; }

.UVP { padding-top:4px; color: #646464; font-style: italic; }
